
body {
    overflow: hidden;
}

.santa {
    position: absolute;
    animation: hohoho 5s linear ;
    animation-iteration-count: infinite;
}
@keyframes hohoho {
    0% {
        top:100%;
        left: 100%;
    }


    100% {
       top: 0%;
       left: 0%;
    }
}
@keyframes hohoho {
    0% {
        top:100%;
        left: 100%;
    }

   
    100% {
       top: 0%;
       left: 0%;
    }
}


/* .papanoel {
    position: absolute;
    bottom: -688px;
    animation: glissement 5s linear ;
    animation-iteration-count: infinite;
} */

.erzanoël{
    position: absolute;
    width: 200px;
    height: 200px;
    bottom: 2%;
    right: 50%;
}

.goku{
    position: absolute;
    width: 229px;
    height: 342px;
    bottom: 55%;
    right: 65%;
}

.kakashi{
    position: absolute;
    width: 272px;
    height: 204px;
    bottom: 2%;
    right: 30%;
}

.zoro{
    position: absolute;
    width: 153px;
    height: 190px;
    bottom: 10%;
    right: 20%;
}

.nezuko{
    position: absolute;
    width: 197px;
    height: 219px;
    bottom: 2%;
    right: 10%;
}

@keyframes glissement {
    0% {
        bottom: -688px;
    }

    50% {
        bottom: -100px;
    }
    100% {
        bottom: -688px;
    }
}

.countdownContainer {
    position: absolute;
    top: 50%;
    left: 50%;
    right: 50%;
    bottom: 50%;
    transform: translateX(-50%) translateY(-50%);
    text-align: center;
    background: rgba(165, 9, 9, 0.767);
    padding: 10px;
    box-shadow: 0 0 5px 3px white;
}

.giphy-embed {
    left: 50%;
    top: 50%;
    position: absolute;
    height: 50%;
    width: 50%;
}

.text {
    font-size: 25px;
    font-family: Arial, Helvetica, sans-serif;
    font-style: bold;
}

.info {
    font-size: 80px;
    font-family: Arial, Helvetica, sans-serif;
    font-style: bold;
}

td {
    font-family: 'Great Vibes', cursive;
    font-style: bold;
    color: seashell;
}
